_EOL	.equ 70h	; intern kdy dicch klves
_LT	.equ 71h
_RT	.equ 72h
_HOME	.equ 73h
_END	.equ 74h
_CLR	.equ 75h

; *************************************
; Vlastn procedura editace jmna hre
; *************************************

ZadejJmeno
	mvi a,5		; pedtisk formule ENTER NAME
	call ZobrazSestavu
	call TiskJmena	; pedtisk poslednho jmna
	call KeyRelease	; pokat na uvolnn klves

	lxi d,txtJmeno	; DE = aktuln pozice kurzoru

ZadejJmenoCekejKlavesu
	call TiskJmena	; petisk celho jmna
	mvi a,0ffh	; v nsledujcm kroku kurzor zmn
	sta CursorFlash	; stav na "nesvt"

ZadejJmenoCekejNaStisk
	lda CursorFlash	; asova blikn kurzoru
	inr a
	ani 7fh
	sta CursorFlash
	ani 3fh		; pi stavech 00h/40h
	cz Kurzor	; pekreslit kurzor

	push d
	call GetKey	; nati klvesu vetn autorepeatu
	pop d
	cpi 0ffh	; test na nestisknutou klvesu
	jz ZadejJmenoCekejNaStisk ; nen stisk => ekej na nj

	cpi _EOL
	;rz		; EOL => konec a nvrat do MENU
	jz Chirp
	cpi _HOME
	jz ZadejJmenoHome	; obsluha klvesy HOME
	cpi _END
	jz ZadejJmenoEnd	; obsluha klvesy END
	cpi _RT
	jz ZadejJmenoDoprava	; obsluha klvesy -->
	cpi _LT
	jz ZadejJmenoDoleva	; obsluha klvesy <--
	cpi _CLR
	jz ZadejJmenoVymaz	; obsluha klvesy CLR

	call Chirp

	stax d			; tisknuteln znak do buferu
	lxi h,-txtJmeno		; jet test, zda u nen
	dad d			; kurzor open o pravou
	mov a,l			; zarku
	cpi 5
	inx d			; kurzor posunout
	jc ZadejJmenoCekejKlavesu ; tisk jmna a blik kurzoru
				; pro pozice 0..(N-1)

	dcx d			; na posledn pozici nvrat
	call TiskJmena		; vytisknout jmno
	xra a			; kurzor bude inverzn
	sta CursorFlash
	jmp ZadejJmenoCekejNaStisk

	;jnc ZadejJmenoCekejNaStisk ; => zcela vpravo bez posunu
	;inx d			; jinak kurzor posunout
	;jmp ZadejJmenoCekejKlavesu ; tisk jmna a blik kurzoru

; **************
; Blika kurzoru
; **************

Kurzor
	lda CursorFlash		; asova blikn kurzoru
	cpi 40h			; podle stavu MSB
	ldax d			; zobrazuje bu znak na pozici

	push d			; vypotu fyzickou pozici tisku
	lxi h,EnterNm+40ch-txtJmeno
	jc KurzorInv
KurzorZnak
	dad d
	shld Prnpos
	call prtchr		; vytisknu normln znak
	pop d
	ret

KurzorInv
	dad d
	shld Prnpos
	call PrtInv		; vytisknu inverzn znak
	pop d
	ret

; **********************************
; Obslun procedury dicch klves
; **********************************

ZadejJmenoDoprava
	mov a,e
	cpi (txtJmeno+5)%256
	jz ZadejJmenoCekejNaStisk
	inx d
	call Chirp		; klik pi stisku
	jmp ZadejJmenoCekejKlavesu

ZadejJmenoDoleva
	mov a,e
	cpi txtJmeno%256
	jz ZadejJmenoCekejNaStisk
	dcx d
	call Chirp		; klik pi stisku
	jmp ZadejJmenoCekejKlavesu

ZadejJmenoHome
	mov a,e
	cpi txtJmeno%256
	jz ZadejJmenoCekejNaStisk
	lxi d,txtJmeno
	call Chirp		; klik pi stisku
	jmp ZadejJmenoCekejKlavesu

ZadejJmenoEnd
	mov b,e
	lxi d,txtJmeno
	mvi c,5
ZadejJmenoEndLoop
	ldax d
	cpi _SPC
	jz ZadejJmenoEndTest
	inx d
	dcr c
	jnz ZadejJmenoEndLoop
ZadejJmenoEndTest
	mov a,e
	cmp b
	jz ZadejJmenoCekejNaStisk
	call Chirp		; klik pi stisku
	jmp ZadejJmenoCekejKlavesu

ZadejJmenoVymaz
	mov a,e
	cpi txtJmeno%256
	jnz ZadejJmenoDoVymaz
	lxi h,txtJmeno
	mvi b,6
ZadejJmenoTestCLR
	mov a,m
	inx h
	cpi _SPC
	jnz ZadejJmenoDoVymaz
	dcr b
	jnz ZadejJmenoTestCLR
	jmp ZadejJmenoCekejNaStisk
ZadejJmenoDoVymaz
	lxi h,_SPC*257
	shld txtJmeno+0
	shld txtJmeno+2
	shld txtJmeno+4
	lxi d,txtJmeno
	call Chirp		; klik pi stisku
	jmp ZadejJmenoCekejKlavesu
	
; ********************************************
; Vytiskne jmno rekordmana do editanho pole
; ********************************************

TiskJmena
	push d
	lxi h,EnterNm+40ch
	shld Prnpos	; zadej pozici tisku do videoram
	lxi h,txtJmeno	; zatek buferu se jmnem hre

	mov a,m		; nast znak
	inx h		; posunout se v buferu na dal pozici
	call prtchr	; a naten znak vytisknout

	mov a,m		; to provst celkem 6x
	inx h
	call prtchr
	mov a,m
	inx h
	call prtchr
	mov a,m
	inx h
	call prtchr
	mov a,m
	inx h
	call prtchr
	mov a,m
	call prtchr
	pop d
	ret

; **********************************************************
; Ovlada alfanumerick klvesnice vetn funkce autorepeat.
; V ACC vrac ASCII kd klvesy (00h = nen stisk)
; **********************************************************

GetKey	call Inkey	; letm test klvesnice
	mov a,d
	cpi 0ffh
	jnz GetKeyPress	; nco bylo stisknuto

	lxi h,RptKad	; nen stisk,
	mov a,m
	ana a
	mvi a,0ffh
	rz		; klvesa u je mrtv => neem
	dcr m
	rnz 		; b rozestup runho opakovn
	sta GetKeyPress+1
			; nastavit "klvesa u nen stisknuta"
	ret		; a tm povolit novou detekci

GetKeyPress
	cpi 0ffh	; detekovn stisk klvesy opakovan?
	lxi h,RptDly
	jz GetKeyRepat	; ANO => pak b na autorepeat
	sta GetKeyPress+1 ; kdy je zmna, zaregistruj ji
	mvi m,RPT_DLY	; spustit ekn na AUTOREPEAT
	lxi h,RptKad
	mvi m,RPT_KAD	; kadence AUTOREPEATu
	ret		; ACC = platn znak - vodn stisk

GetKeyRepat
	mvi a,0ffh	; dokud nen as, znak se negeneruje
	dcr m		; odpoet doby po vodnm stisku
	rnz		; ekm na uplynut tto doby
	inr m		; pak u udruju ta na hodnot 1
	lxi h,RptKad
	dcr m		; rychlost autorepeatu
	rnz		; mezi autorepeat-znaky negeneruji nic
	mvi m,RPT_KAD	; reload autorepeat kadence
	lda GetKeyPress+1
			; a vracm opakovan platn znak
	ret		; (fce autorepeat)

; *********************************************
; Letm test klvesnice s konstantn dlkou
; (ta je nutn kvli isochronnmu autorepeatu).
; Vrac ASCII kd stisknutho znaku v reg. D
; (00h = nen stisk).
; *********************************************

Inkey
	mvi d,0ffh		; neplatn znak (NULL)
	lxi h,tbKbdLayout	; rozloen znak na klvesnici
InkeyRow
	mov a,m			; nast masku dku
	inx h			; a posun na posledn znak
	cpi 0ffh		; test masky
	rz			; FFh => konec tabulky
	mov c,a			; C = maska dku
	mvi b,14		; B = kd poslednho sloupce
InkeyCol
	mov a,b			; zvolen sloupec klvesnice
	out kbdout		; aktivovat 
	in kbdin		; nast dkovou odezvu
	ori 80h			; odmaskovat nevyuit bit
	cmp c			; test klvesy v dku a SHIFT
	jnz InkeyNotLatch	; nen stisk => pesko zpis
	mov d,m			; zapi kd klvesy do D	
InkeyNotLatch
	inx h			; test pedchozho sloupce
	dcr b			; odpoet platnch 15 sloupc
	jp InkeyCol		; b na dal sloupec
	jmp InkeyRow		; nebo na dal dek

; ******************************************
; Tabulka rozloen znak na klvesnici
; Lze rozit i o kombinace s klvesou STOP
; ******************************************

tbKbdLayout
	.db 11111110b	; Kx
	.db 0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh
	.db 0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh

	.db 11111101b	; 12345..
	.db _CLR,0ffh,0ffh,37h,35h,00h,09h,08h
	.db 07h,06h,05h,04h,03h,02h,01h

	.db 11111011b	; QWERT..
	.db _RT,_HOME,_LT,3bh,39h,19h,18h,12h
	.db 1eh,23h,1dh,1bh,0eh,20h,1ah

	.db 11110111b	; ASDFG..
	.db _RT,_END,_LT,3eh,24h,3dh,15h,14h
	.db 13h,11h,10h,0fh,0dh,1ch,0ah

	.db 11101111b	; YXCVB..
	.db _EOL,_EOL,0ffh,0ffh,2ah,28h,27h,16h
	.db 17h,0bh,1fh,0ch,21h,22h,2bh

	.db 11011110b	; SHIFT + Kx
	.db 0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh
	.db 0ffh,0ffh,0ffh,0ffh,0ffh,0ffh,0ffh

	.db 11011101b	; SHIFT + 12345..
	.db _CLR,0ffh,0ffh,38h,36h,25h,34h,33h
	.db 32h,31h,30h,2fh,2eh,2dh,29h

	.db 11011011b	; SHIFT + QWERT..
	.db _RT,_HOME,_LT,3ch,3ah,19h,18h,12h
	.db 1eh,23h,1dh,1bh,0eh,20h,1ah

	.db 11010111b	; SHIFT + ASDFG..
	.db _RT,_END,_LT,3fh,40h,41h,15h,14h
	.db 13h,11h,10h,0fh,0dh,1ch,0ah

	.db 11001111b	; YXCVB..
	.db _EOL,_EOL,0ffh,0ffh,44h,43h,42h,16h
	.db 17h,0bh,1fh,0ch,21h,22h,2bh

	.db 0ffh	; konec tabulky
