;#define INIT_TEST	; nastaven hry pro emultor
;#define FIX_PATTERN	; fixn genertor min pro ladn
;#define NARROW_PATTERN	; star a u rozmstn min
;#define KONTROLUJ_MINY	; zkontroluje rozmstn miny

	#include "definice.asm"

	.org 0

	di		; skok na zatek hry
	lxi sp,8000h	
	jmp Start

	.org 7		; pedpona LDIR
LDIR
	rz

	.org 8		; RST 1
			; *****
	mov a,m		; LDIR - koprovn bloku
	stax d		; (HL) >> (DE) o dlce C
	inx h
	inx d
	dcr c
	jmp LDIR

	.org 10h	; RST 2
			; *****
	add l		; HL := HL + A
	mov l,a
	rnc
	inr h
	ret

; ************************************************************
; Dle hodnoty v ACC nate Colorace atribut z nastaven palety.
; Parametr instrukce "lxi h,.." je mnn dle vybran palety.
; Podpora funkce SetPal.
; ************************************************************

GetCol	lxi h,PalAce	; HL := atribut barvy z tabulky dle A

	.org 18h	; RST 3
			; *****
	add a		; HL = (HL + 2xA)
	rst 2
	mov a,m
	inx h
	mov h,m
	mov l,a
	ret

	.org 20h	; RST 4
			; *****
	mov a,l		; Porovn HL s obsahem DE
	sub e		; Pznaky jako u rodiny instrukc CMP
	mov a,h		; Z=1 kdy HL=DE (Z=0 kdy HL<>DE)
	sbb d		; CY=1 kdy HL<DE (CY=0 kdy HL>=DE)
	ret

	.org 28h	; RST 5
			; *****
	mov a,h		; Test klvesy ve sloupci H
	out kbdout	; s maskou L
	in kbdin	; Z=1 kdy je klvesa stisknuta
	ana l
	ret

	.org 30h	; RST 6
			; *****
	jmp MysDea	; zkratka na proceduru

	.org 38h	; RST 7
			; *****
	jmp MysAct	; zkratka na proceduru

	#include "mouse602v2.asm" ; .org 100h

Start	call SetIO		; inicializace port
	call InitProg		; inicializace programu
SpustMenu
	call DoMenu		; vodn MENU
	call Cls		; vmaz obrazovky
	call SetMouseWindow	; nastav dorazy myho kurzoru
	lda PoleSize		; dle velikosti minovho pole
	call ZobrazSestavu	; vykresl okoln rmeek
	call MysDPISet		; nastavit citlivost myi

	#include "hra.asm"	; samotn hra
	#include "sluzby.asm"	; podprn funkce
	#include "menu.asm"	; obsluha menu
	#include "info.asm"	; sekce info
	#include "timer.asm"	; men asu
	#include "script.asm"	; tiskov scripty
	#include "editor.asm"	; editor jmna rekordmana
	#include "palety.asm"	; barevn schmata hry
	#include "bitmapy.asm"	; bitmapov obrzky
	#include "grafika.asm"	; low-level grafika
	#include "print9x12.asm"
				; tisk internm fontem 9x12
	#include "generator.asm"
				; genertor minovho pole
	#include "blockworld.asm"
				; operace nad minovm polem
	.end
