; **************************
; Nastav barevn schma hry
; **************************

SetPal
	lda ColorMode	; dle kdu barevnho reimu
	lxi h,tbPals	; z nabdky palet
	rst 3		; vybere adresu poadovan palety
	shld GetCol+1	; a ulo ji jako aktuln

	lda ColorMode	; dle kdu barevnho reimu
	lxi h,tbTextur	; z nabdky textur bunk
	rst 3		; vybere adresu poadovan sady
	shld ZobrazBunkuStd+1
			; a ulo ji jako aktuln
	ret
			; tabulka adres palet barev
tbPals   .dw Pal_BW,PalRGB,PalWGR,PalAce

			; tabulka sad textur bunk
tbTextur .dw tbBunekBW,tbBunekRGB,tbBunekWGR,tbBunekACE 

; *****************************************
; Vybere barvu z barvovho registru dle ACC
; a ulo ji do (ColAtr) a do HL.
; *****************************************

SetCol	call GetCol	; nate atribut barvy dle ACC do HL
	shld ColAtr	; a ulo i do atributu barvy
	ret

; ********************************************************
; Barvov palety
; Barva #00 - pozad mus mt oba barvov atributy stejn
; a tak lze vybrat pouze ze 4 zkladnch barev mimo barvy
; systmu ColorAce (dostupn: GRN, RED, BLU, PUR)
; ********************************************************

; ********************************************************
.module Monochrom
_White		.equ 00000h
_Gray		.equ 04040h
_FlashWhite	.equ 08080h
_FlashGray	.equ 0c0c0h

Pal_BW	.dw _Gray	; #00 pozad
	.dw _White	; #01 npis minesweeper
	.dw _Gray	; #02 BEST PLAYERS
	.dw _Gray	; #03 jmna nejlepch hr
	.dw _White	; #04 :L:EVEL/SELECT GAME
	.dw _White	; #05 :C:OLOR
	.dw _White	; #06 :M:OUSE
	.dw _White	; #07 PRESS EOL..
	.dw _Gray	; #08 2020 LIBOR L.A.
	.dw _White	; #09 vloky
	.dw _White	; #10 rmeek hracho pole
	.dw _Gray	; #11 rmeek editoru jmna
	.dw _White	; #12 nadpis Enter name
	.dw _White	; #13 text editoru jmna
	.dw _White	; #14 Info - hlavn
	.dw _White	; #15 Info - pomocn
	.dw _Gray	; #16 Info - press SPACE
	.dw _Gray	; #17 Info - pozdravy

; ********************************************************
.module RGBM4
_Green		.equ 00000h
_Red		.equ 04040h
_Blue		.equ 08080h
_Magenta	.equ 0c0c0h

PalRGB	.dw _Blue	; #00 pozad
	.dw _Green	; #01 npis minesweeper
	.dw _Red	; #02 BEST PLAYERS
	.dw _Red	; #03 jmna nejlepch hr
	.dw _Magenta	; #04 :L:EVEL/SELECT GAME
	.dw _Magenta	; #05 :C:OLOR
	.dw _Magenta	; #06 :M:OUSE
	.dw _Magenta	; #07 PRESS EOL..
	.dw _Red	; #08 2020 LIBOR L.A.
	.dw _Green	; #09 vloky
	.dw _Magenta	; #10 rmeek hracho pole
	.dw _Red	; #11 rmeek editoru jmna
	.dw _Magenta	; #12 nadpis Enter name
	.dw _Green	; #13 text editoru jmna
	.dw _Green	; #14 Info - hlavn
	.dw _Magenta	; #15 Info - pomocn
	.dw _Blue	; #16 Info - press SPACE
	.dw _Red	; #17 Info - pozdravy

; ********************************************************
.module WGRM4
_White		.equ 00000h
_Green		.equ 04040h
_Red		.equ 08080h
_Maroon		.equ 0c0c0h

PalWGR	.dw _Maroon	; #00 pozad
	.dw _White	; #01 npis minesweeper
	.dw _Red	; #02 BEST PLAYERS
	.dw _Red	; #03 jmna nejlepch hr
	.dw _Green	; #04 :L:EVEL/SELECT GAME
	.dw _Green	; #05 :C:OLOR
	.dw _Green	; #06 :M:OUSE
	.dw _Green	; #07 PRESS EOL..
	.dw _Red	; #08 2020 LIBOR L.A.
	.dw _White	; #09 vloky
	.dw _White	; #10 rmeek hracho pole
	.dw _Red	; #11 rmeek editoru jmna
	.dw _Green	; #12 nadpis Enter name
	.dw _White	; #13 text editoru jmna
	.dw _Green	; #14 Info - hlavn
	.dw _White	; #15 Info - pomocn
	.dw _Green	; #16 Info - press SPACE
	.dw _Red	; #17 Info - pozdravy

; ********************************************************
.module COLORACE
_Green		.equ 00000h
_Red		.equ 04040h
_Blue		.equ 08080h
_Magenta	.equ 0c0c0h
_Yellow		.equ 00040h
_Cyan		.equ 00080h
_White		.equ 000c0h

PalAce	.dw _Blue	; #00 pozad
	.dw _White	; #01 npis minesweeper
	.dw _Magenta	; #02 BEST PLAYERS
	.dw _Magenta	; #03 jmna nejlepch hr
	.dw _Yellow	; #04 :L:EVEL/SELECT GAME
	.dw _Yellow	; #05 :C:OLOR
	.dw _Yellow	; #06 :M:OUSE
	.dw _Green	; #07 PRESS EOL..
	.dw _Red	; #08 2020 LIBOR L.A.
	.dw _Cyan	; #09 vloky
	.dw _Cyan	; #10 rmeek hracho pole
	.dw _Magenta	; #11 rmeek editoru jmna
	.dw _Yellow	; #12 nadpis Enter name
	.dw _Green	; #13 text editoru jmna
	.dw _Yellow	; #14 Info - hlavn
	.dw _Green	; #15 Info - pomocn
	.dw _Magenta	; #16 Info - press SPACE
	.dw _Red	; #17 Info - pozdravy
