_A	.equ 0ah	; kdovn internho fontu
_B	.equ 0bh
_C	.equ 0ch
_D	.equ 0dh
_E	.equ 0eh
_F	.equ 0fh
_G	.equ 10h
_H	.equ 11h
_I	.equ 12h
_J	.equ 13h
_K	.equ 14h
_L	.equ 15h
_M	.equ 16h
_N	.equ 17h
_O	.equ 18h
_P	.equ 19h
_Q	.equ 1ah
_R	.equ 1bh
_S	.equ 1ch
_T	.equ 1dh
_U	.equ 1eh
_V	.equ 1fh
_W	.equ 20h
_X	.equ 21h
_Y	.equ 22h
_Z	.equ 23h
_DBL	.equ 43h	; >
_MIN	.equ 25h	; mnus (pomlka)
__	.equ 26h	; vynechan msto (s tekou)
_COMA	.equ 27h	; rka
_DOT	.equ 28h	; teka
_SCR	.equ 29h	; vykink
_LOM	.equ 2Ah	; lomtko
_SPC	.equ 2Bh	; mezera (pln tverec)

FontHeight	.equ 64*12	; vka fontu
FontSpaceL	.equ 64*4	; zkladn mezera mezi dky
FontSpaceH	.equ 64*8	; vysok mezera mezi dky

MenuPos	.equ 0d300h		; pozice text v MENU
MenuBst	.equ MenuPos		; (v pomocn videoram je adresa
MenuBsX	.equ 6			; o 8000h men)
MenuP1	.equ MenuBst+FontHeight+FontSpaceL
MenuP2	.equ MenuP1+FontHeight+FontSpaceL
MenuP3	.equ MenuP2+FontHeight+FontSpaceL
MenuSel	.equ MenuP3+FontHeight+FontSpaceH
MenuLev	.equ MenuSel+FontHeight+FontSpaceL
MenuCol	.equ MenuLev+FontHeight+FontSpaceL
MenuMou	.equ MenuCol+FontHeight+FontSpaceL
MenuEOL	.equ MenuMou+FontHeight+FontSpaceH
MenuCpy	.equ MenuEOL+FontHeight+FontSpaceH
;EnterNm	.equ 0dc00h
EnterNm	.equ 0db00h	; LSB != 00h

InfoPos	.equ 0d300h		; pozice text v Info
InfoHead .equ InfoPos
InfoIdea .equ InfoHead+FontHeight
InfoProg .equ InfoIdea+FontHeight
InfoTest .equ InfoProg+FontHeight
InfoGr1	.equ InfoTest+FontHeight+FontSpaceH
InfoGr2	.equ InfoGr1+FontHeight
InfoGr3	.equ InfoGr2+FontHeight
InfoGr4	.equ InfoGr3+FontHeight
InfoMS1	.equ InfoGr4+FontHeight+FontSpaceH
InfoMS2	.equ InfoMS1+FontHeight
InfoMS3	.equ InfoMS2+FontHeight
InfoRet	.equ InfoMS3+FontHeight+FontSpaceH

; *******************************************
; Zobraz sestavu grafickch objekt (script)
; vstup: A = slo sestavy
; *******************************************

ZobrazSestavu
	lxi h,tbZobrSest
	rst 3		; vybrat sestavu dle hodnoty v A
ZobrazSestavuLoop
	lxi d,ZobrazSestavuLoop
	push d		; uloit nvratovou adresu
	mov e,m		; nast adresu ovladae
	inx h
	mov d,m
	inx h
	xchg		; pozici v seznamu uschovat do DE
	pchl		; volat ovlada grafickho objektu

; *******************************************************
; Tabulka sestav grafickch objekt
; Prvn ti sestavy odpovdaj rmekm dle velikosti hry
; *******************************************************

tbZobrSest
	.dw tbZobrMala		; #0 rmeek mal hry
	.dw tbZobrStredni	; #1 rmeek stedn hry
	.dw tbZobrVelka		; #2 rmeek velk hry
	.dw tbVstupniMenu	; #3 vodn menu
	.dw tbRefreshMenu	; #4 pekreslen barev v menu
	.dw tbZadejJmeno	; #5 editace jmna rekordmana
	.dw tbShowInfo		; #6 sekce Info

; *************************************
; Jednotliv sestavy grafickch objekt
; *************************************

; vykresl hrac pole 9x9
tbZobrMala
	.dw NastavBarvu
	.db 10
	.dw AplikujVodorovnouMasku,PlayArea+(35*64)+13
	.db 20,1
	.dw ZobrazObraz,ImgHeader0,PlayArea+(36*64)+13
	.dw RamSvisly,0f0fh,PlayArea+(56*64)+32
	.db 65
	.dw AplikujSvislouMasku,PlayArea+(38*64)+33
	.db 0feh,151
	.dw RamVodorovny,PlayArea+(13*14*64)+14
	.db 18
	.dw AplikujVodorovnouMasku,PlayArea+(((13*14)+4)*64)+13
	.db 20,1
	.dw AplikujVodorovnouMasku,PlayArea+(((13*14)+5)*64)+14
	.db 19,2
	.dw RamSvisly,1e1eh,PlayArea+(56*64)+13
	.db 63
	.dw RamSvisly,3e3eh,PlayArea+(91*2*64)+13
	.db 2
	.dw ScriptKonec

; vykresl hrac pole 15x15
tbZobrStredni
	.dw NastavBarvu
	.db 10
	.dw AplikujVodorovnouMasku,PlayArea-(21*64)+7
	.db 32,1
	.dw ZobrazObraz,ImgHeader1,PlayArea-(20*64)+7
	.dw RamSvisly,0f0fh,PlayArea+(0*64)+38
	.db 107
	.dw AplikujSvislouMasku,PlayArea-(17*64)+39
	.db 0feh,234
	.dw RamVodorovny,PlayArea+8+(15*14*64)
	.db 30
	.dw AplikujVodorovnouMasku,PlayArea+(((15*14)+4)*64)+7
	.db 32,1
	.dw AplikujVodorovnouMasku,PlayArea+(((15*14)+5)*64)+8
	.db 31,2
	.dw RamSvisly,1e1eh,PlayArea+(0*64)+7
	.db 105
	.dw RamSvisly,3e3eh,PlayArea+(105*2*64)+7
	.db 2
	.dw ScriptKonec

; vykresl hrac pole 21x16
tbZobrVelka
	.dw NastavBarvu
	.db 10
	.dw AplikujVodorovnouMasku,PlayArea+1-(21*64)
	.db 44,1
	.dw ZobrazObraz,ImgHeader2,PlayArea+1-(20*64)
	.dw RamSvisly,0f0fh,PlayArea+44
	.db 114
	.dw AplikujSvislouMasku,PlayArea+45-(18*64)
	.db 0feh,248
	.dw RamVodorovny,PlayArea+2+(16*14*64)
	.db 42
	.dw AplikujVodorovnouMasku,PlayArea+1+(((16*14)+4)*64)
	.db 44,1
	.dw AplikujVodorovnouMasku,PlayArea+2+(((16*14)+5)*64)
	.db 43,2
	.dw RamSvisly,1e1eh,PlayArea+1
	.db 112
	.dw RamSvisly,3e3eh,PlayArea+1+(112*2*64)
	.db 2
	.dw ScriptKonec

; vykresl tituln obrazovku (prvotn vykreslen)
tbVstupniMenu
	.dw ScriptClsVideoram
	.dw NastavBarvu
	.db 1
	.dw ZobrazMaskovanyObraz,ImgLogo,0c401h
	.dw NastavBarvu
	.db 9
	.dw ZobrazMaskovanyObraz,ImgVylozky,0cd01h
	.dw NastavBarvu
	.db 2
	.dw TiskniText,MenuBst+MenuBsX+4,txtBestPlayers
	.dw AplikujSvislouMasku,MenuBst+(MenuBsX*3/2-1)+6
	.db 0dfh,12
	.dw NastavBarvu
	.db 3
	.dw TiskniText,MenuP1+MenuBsX,txtBestP1
	.dw AplikujSvislouMasku,MenuP1+(MenuBsX*3/2-1)
	.db 0dfh,12
	.dw TiskniText,MenuP2+MenuBsX,txtBestP2
	.dw AplikujSvislouMasku,MenuP2+(MenuBsX*3/2-1)
	.db 0dfh,12
	.dw TiskniText,MenuP3+MenuBsX,txtBestP3
	.dw AplikujSvislouMasku,MenuP3+(MenuBsX*3/2-1)
	.db 0dfh,12
	.dw NastavBarvu
	.db 4
	.dw TiskniText,MenuSel+12,txtSelect
	.dw AplikujSvislouMasku,MenuSel+17
	.db 0dfh,12
	.dw NastavBarvu
	.db 4
	.dw TiskniText,MenuLev+8,txtLevel
	.dw AplikujSvislouMasku,MenuLev+11
	.db 0dfh,12
	.dw NastavBarvu
	.db 5
	.dw TiskniText,MenuCol+8,txtColor
	.dw AplikujSvislouMasku,MenuCol+11
	.db 0dfh,12
	.dw NastavBarvu
	.db 6
	.dw TiskniText,MenuMou+8,txtMouse
	.dw AplikujSvislouMasku,MenuMou+11
	.db 0dfh,12
	.dw NastavBarvu
	.db 7
	.dw TiskniText,MenuEOL+4,txtPressEol
	.dw AplikujSvislouMasku,MenuEOL+5
	.db 0dfh,12
	.dw NastavBarvu
	.db 8
	.dw TiskniText,MenuCpy+6,txtInfo
	.dw AplikujSvislouMasku,MenuCpy+8
	.db 0dfh,12
	.dw ScriptKonec

; vykresl tituln obrazovku (pekreslen pi zmn palety)
; kresl do pomocn videoram, nsledn nutno pekoprovat!
tbRefreshMenu
	.dw ScriptClsTemp
	.dw NastavBarvu
	.db 1
	.dw ZobrazMaskovanyObraz,ImgLogo,0c401h-8000h
	.dw NastavBarvu
	.db 9
	.dw ZobrazMaskovanyObraz,ImgVylozky,0cd01h-8000h
	.dw NastavBarvu
	.db 2
	.dw TiskniText,MenuBst+MenuBsX+4-8000h,txtBestPlayers
	.dw AplikujSvislouMasku,MenuBst+(MenuBsX*3/2-1)+6-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 3
	.dw TiskniText,MenuP1+MenuBsX-8000h,txtBestP1
	.dw AplikujSvislouMasku,MenuP1+(MenuBsX*3/2-1)-8000h
	.db 0dfh,12
	.dw TiskniText,MenuP2+MenuBsX-8000h,txtBestP2
	.dw AplikujSvislouMasku,MenuP2+(MenuBsX*3/2-1)-8000h
	.db 0dfh,12
	.dw TiskniText,MenuP3+MenuBsX-8000h,txtBestP3
	.dw AplikujSvislouMasku,MenuP3+(MenuBsX*3/2-1)-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 4
	.dw TiskniText,MenuSel+12-8000h,txtSelect
	.dw AplikujSvislouMasku,MenuSel+17-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 4
	.dw TiskniText,MenuLev+8-8000h,txtLevel
	.dw AplikujSvislouMasku,MenuLev+11-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 5
	.dw TiskniText,MenuCol+8-8000h,txtColor
	.dw AplikujSvislouMasku,MenuCol+11-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 6
	.dw TiskniText,MenuMou+8-8000h,txtMouse
	.dw AplikujSvislouMasku,MenuMou+11-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 7
	.dw TiskniText,MenuEOL+4-8000h,txtPressEol
	.dw AplikujSvislouMasku,MenuEOL+5-8000h
	.db 0dfh,12
	.dw NastavBarvu
	.db 8
	.dw TiskniText,MenuCpy+6-8000h,txtInfo
	.dw AplikujSvislouMasku,MenuCpy+8-8000h
	.db 0dfh,12
	.dw ScriptKonec

; vykresl sekci Info
tbShowInfo
	.dw ScriptClsTemp
	.dw NastavBarvu
	.db 1
	.dw ZobrazMaskovanyObraz,ImgLogo,0c401h-8000h
	.dw NastavBarvu
	.db 9
	.dw ZobrazMaskovanyObraz,ImgVylozky,0cd01h-8000h

	.dw NastavBarvu
	.db 14
	.dw TiskniText,InfoHead+2-8000h,txtInfoHead
	.dw AplikujSvislouMasku,InfoHead+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoIdea+2-8000h,txtInfoIdea
	.dw AplikujSvislouMasku,InfoIdea+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoProg+2-8000h,txtInfoProg
	.dw AplikujSvislouMasku,InfoProg+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoTest+2-8000h,txtInfoTest
	.dw AplikujSvislouMasku,InfoTest+2-8000h
	.db 0dfh,12

	.dw NastavBarvu
	.db 17
	.dw TiskniText,InfoGr1+2-8000h,txtInfoGr1
	.dw AplikujSvislouMasku,InfoGr1+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoGr2+2-8000h,txtInfoGr2
	.dw AplikujSvislouMasku,InfoGr2+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoGr3+2-8000h,txtInfoGr3
	.dw AplikujSvislouMasku,InfoGr3+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoGr4+2-8000h,txtInfoGr4
	.dw AplikujSvislouMasku,InfoGr4+2-8000h
	.db 0dfh,12

	.dw NastavBarvu
	.db 15
	.dw TiskniText,InfoMS1+2-8000h,txtMSGame1
	.dw AplikujSvislouMasku,InfoMS1+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoMS2+2-8000h,txtMSGame2
	.dw AplikujSvislouMasku,InfoMS2+2-8000h
	.db 0dfh,12
	.dw TiskniText,InfoMS3+2-8000h,txtMSGame3
	.dw AplikujSvislouMasku,InfoMS3+2-8000h
	.db 0dfh,12
	
	.dw NastavBarvu
	.db 16
	.dw TiskniText,InfoRet+2-8000h,txtInfoRet
	.dw AplikujSvislouMasku,InfoRet+2-8000h
	.db 0dfh,12

	.dw ScriptKonec

; pedtisk editace jmna rekordmana
tbZadejJmeno
	.dw NastavBarvu
	.db 11
	.dw RamSvisly,3e3eh,EnterNm+0dh-100h
	.db 18
	.dw RamSvisly,1f1fh,EnterNm+0eh
	.db 6
	.dw RamVodorovny,EnterNm+0eh-100h
	.db 19
	.dw RamVodorovny,EnterNm+0eh+300h
	.db 19
	.dw RamVodorovny,EnterNm+0eh+700h
	.db 19
	.dw RamSvisly,3f3fh,EnterNm+21h-100h
	.db 18
	.dw RamSvisly,1f1fh,EnterNm+22h-100h
	.db 18
	.dw RamSvisly,3f3fh,EnterNm+0eh+400h
	.db 6
	.dw RamSvisly,3f3fh,EnterNm+0fh+400h
	.db 6
	.dw RamSvisly,3f3fh,EnterNm+10h+400h
	.db 6
	.dw RamSvisly,1f1fh,EnterNm+11h+400h
	.db 6
	.dw RamVodorovny,EnterNm+1bh+400h
	.db 6
	.dw RamVodorovny,EnterNm+1bh+500h
	.db 6
	.dw RamVodorovny,EnterNm+1bh+600h
	.db 6
	.dw NastavBarvu
	.db 12
	.dw TiskniText,EnterNm+0ah,txtZadejJmeno
	.dw AplikujVodorovnouMasku,EnterNm+0dh-140h
	.db 22,1
	.dw AplikujSvislouMasku,EnterNm+23h
	.db 0fch,35
	.dw AplikujVodorovnouMasku,EnterNm+80dh
	.db 22,1
	.dw AplikujVodorovnouMasku,EnterNm+84eh
	.db 21,2
	.dw NastavBarvu
	.db 13
	.dw ScriptKonec

; ***********************
; texty tituln obrazovky
; ***********************

txtBestPlayers
	.db _B,_E,_S,_T,_SPC,_P,_L,_A,_Y,_E,_R,_S+80h

txtBestP1
	.db 0,9,_X,0,9,__
txtBestP1Name
	.db _P,_M,_D,_MIN,8,5,__
txtBestP1Time
	.db 9,9,9,__,_S,_E,_C+80h

txtBestP2
	.db 1,5,_X,1,5,__
txtBestP2Name
	.db _P,_M,_D,_MIN,8,5,__
txtBestP2Time
	.db 9,9,9,__,_S,_E,_C+80h

txtBestP3
	.db 2,1,_X,1,6,__
txtBestP3Name
	.db _P,_M,_D,_MIN,8,5,__
txtBestP3Time
	.db 9,9,9,__,_S,_E,_C+80h

txtSelect
	.db _S,_E,_T,_T,_I,_N,_G,_S+80h

txtLevel
	.db _L,_DBL,__,_L,_E,_V,_E,_L,__
txtLevelValue
	.db _SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC+80h

txtColor
	.db _C,_DBL,__,_C,_O,_L,_O,_R,__
txtColorValue
	.db _SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC+80h

txtMouse
	.db _M,_DBL,__,_M,_O,_U,_S,_E,__
txtMouseValue
	.db _SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC+80h

txtPressEol
	.db _P,_R,_E,_S,_S,__,_E,_O,_L,__,_T,_O,_SPC,_S,_T,_A
	.db _R,_T,_SPC,_G,_A,_M,_E,_SCR+80h

txtInfo
	.db _P,_R,_E,_S,_S,__,_I,__,_T,_O,_SPC
	.db _S,_H,_O,_W,_SPC,_I,_N,_F,_O+80h

txtZadejJmeno
	.db __,_E,_N,_T,_E,_R,__,_N,_A,_M,_E,__+80h
txtJmeno
	.db _SPC,_SPC,_SPC,_SPC,_SPC,_SPC

txtInfoHead
	.db 43h,_P,_M,_D,_MIN,8,5,_SPC,_SPC,_SPC,_SPC,_SPC
	.db _SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC,_SPC,2ah
	.db 2,0,2,0,2ah,_SPC+80h
txtInfoIdea
	.db _I,_D,_E,_A,24h,_SPC,_H,_O,_N,_Z,_A,_SPC,_A,_K,_A
	.db _SPC,_C,_Z,_E,_C,_H,_SPC,_H,_U,_M,_A,_N,_SPC+80h
txtInfoProg
	.db _P,_R,_O,_G,24h,_SPC,_L,_I,_B,_O,_R,_SPC,_A,_K,_A
	.db _SPC,_L,_I,_B,_O,_R,_SPC,_L,_DOT,_A,_DOT,_SPC
	.db _SPC+80h
txtInfoTest
	.db _T,_E,_S,_T,24h,_SPC,_P,_A,_V,_E,_L,_SPC,_A,_K,_A
	.db _SPC,_Z,_X,_C,_Y,_G,_N,_U,_S,_SPC,_SPC,_SPC
	.db _SPC+80h

txtInfoGr1
	.db _S,_P,_E,_C,_I,_A,_L,_SPC,_G,_R,_E,_E,_T,_I,_N,_G
	.db _S,_SPC,_T,_O,24h,_SPC,_SPC,_SPC,_SPC,_SPC
	.db _SPC,_SPC+80h
txtInfoGr2
	.db _R,_O,_M,_B,_O,_R,_COMA,_SPC,_Z,_D,_E,_N,_E,_K,6
	.db _COMA,_SPC,_M,_M,_A,_R,_T,_I,_N,_K,_A,_COMA
	.db _SPC+80h
txtInfoGr3
	.db _Z,_D,_E,_N,_E,_K,_SPC,_K,_DOT,_COMA,_SPC,_E,_C,1,0
	.db 4,5,_DOT,0,1,_COMA,_SPC,_B,_U,_S,_Y,_COMA,_SPC+80h
txtInfoGr4
	.db _W,_E,_X,_COMA,_SPC,_M,_B,_O,_R,_I,_K,1,2,8,_COMA
	.db _SPC,_S,_O,_L,_A,_R,_I,_S,1,0,4,_DOT,_SPC+80h

txtMSGame1
	.db _SPC,_O,_R,_I,_G,_I,_N,_A,_L,_SPC,_G,_A,_M,_E,_SPC
	.db _B,_Y,_SPC,_M,_I,_C,_R,_O,_S,_O,_F,_T,_SPC+80h
txtMSGame2
	.db _SPC,_C,_U,_R,_T,_SPC,_J,_O,_H,_N,_S,_O,_N,_LOM
	.db _R,_O,_B,_E,_R,_T,_SPC,_D,_O,_N,_N,_E,_R,_SPC+80h
txtMSGame3
	.db 1,9,9,0,_SPC,_M,_S,_SPC,_E,_N,_T,_E,_R,_T,_A,_I
	.db _N,_M,_E,_N,_T,_SPC,_P,_A,_C,_K,_SPC,1+80h
 
txtInfoRet
	.db _SPC,_SPC,_SPC,_SPC,40h,40h,40h,_SPC,_P,_R,_E,_S,_S
	.db _SPC,_S,_P,_A,_C,_E,_SPC,40h,40h,40h,_SPC,_SPC,_SPC
	.db _SPC,_SPC+80h

; ****************************
; Implementace pkaz scriptu
; ****************************

; nastav barvu pro dal kreslen do ColAtr

NastavBarvu
	xchg
	mov a,m
	inx h
	push h
	call SetCol
	pop h
	ret

; svisl st rmek minovho pole

RamSvisly
	xchg
	mov c,m
	inx h
	mov b,m
	inx h
	xchg
	lhld ColAtr
	dad b
	mov b,h
	mov c,l
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	mov a,m
	inx h
	push h
	xchg
	lxi d,64
RamSvislyLoop
	mov m,c
	dad d
	mov m,b
	dad d
	dcr a
	jnz RamSvislyLoop
ScriptKonec
	pop h
	ret

; vodorovn st rmek minovho pole

RamVodorovny
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	mov a,m
	inx h
	push h
	lhld ColAtr
	lxi b,3f3fh
	dad b
	mov b,h
	mov c,l
	xchg
	lxi d,64
	call RamVodorovny1
	pop h
	ret
RamVodorovny1
	call RamVodorovny2
RamVodorovny2
	call RamVodorovny4
RamVodorovny4
	push psw	; celkem 4 mikrodky
	push h
RamVodorovneX
	mov m,c		; E = 111111b + atribut
	inx h		; posun doprava
	dcr a		; odpoet ky rmeku
	jnz RamVodorovneX
	pop h
	dad d		; adresa dalho mikrodku
	mov a,c		; prohodit atribut Colorace
	mov c,b
	mov b,a
	pop psw		; obnovit ku rmeku
	ret

; zobraz obrzek nastavenou barvou

ZobrazObraz
	xchg
	mov c,m
	inx h
	mov b,m
	inx h
	mov e,m
	inx h
	mov d,m
	inx h
	push h
	mov h,b
	mov l,c
	call ShowImage
	pop h
	ret

; zobraz obrzek s integrovanou maskou

ZobrazMaskovanyObraz
	xchg
	mov c,m
	inx h
	mov b,m
	inx h
	mov e,m
	inx h
	mov d,m
	inx h
	push h
	xchg
	call ShowMaskedImage
	pop h
	ret

; odfiltruje svislou sekvenci pixel pomoc bajtov masky

AplikujSvislouMasku
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	mov c,m
	inx h
	mov b,m
	inx h
	push h
	xchg
	lxi d,64
AplikujSvislouMaskuLoop
	mov a,m
	ana c
	mov m,a
	dad d
	dcr b
	jnz AplikujSvislouMaskuLoop
	pop h
	ret

; odfiltruje vodorovnou sekvenci pixel (N mikrodk)

AplikujVodorovnouMasku
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	mov c,m
	inx h
	mov b,m
	inx h
	push h
	xchg
	lxi d,64
AplikujVodorovnouMaskuY
	push b
	push h
AplikujVodorovnouMaskuX
	mov a,m
	ani 0c0h
	mov m,a
	inx h
	dcr c
	jnz AplikujVodorovnouMaskuX
	pop h
	dad d
	pop b
	dcr b
	jnz AplikujVodorovnouMaskuY
	pop h
	ret

; tisk textu na zadan adrese

TiskniText
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	xchg
	shld Prnpos
	xchg
	mov e,m
	inx h
	mov d,m
	inx h
	push h
	xchg
	call prtstg
	pop h
	ret

; Vymae fyzickou videoram

ScriptClsVideoram
	xchg
	jmp Cls

; Vymae pomocnou videoram

ScriptClsTemp
	xchg
	jmp ClsTemp
